### Method

# Gtk Assistantremove_page

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_remove_page (
      GtkAssistant* assistant,
      int page_num
    )

#### Description [src]

Removes the `page_num`’s page from `assistant`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page_num`

  Type: `int`

  The index of a page in the `assistant`, or -1 to remove the last page.